/* 

  Put your Custom CSS into this file 

*/

.your-css-class-name {
    
}


/*blockquote {
	margin-bottom: 1rem;
	font-size: 1.0rem;
	margin-left: 40px;
	font-style: italic;
}



blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  font-family: "Bookman Old Style";
  font-style: italics;
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}


*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic);
blockquote{
  font-size: 1.2em;
  width:80%;
  margin:50px auto;
  font-family:Open Sans;
  font-style:italic;
  color: #555555;
  padding:1.2em 30px 1.2em 75px;
  border-left:8px solid #FC3C68 ;
  line-height:1.4;
  position: relative;
  background:#EDEDED;
}

blockquote::before{
  font-family:Arial;
  content: "\201C";
  color:#FC3C68;
  font-size:3em;
  position: absolute;
  left: 10px;
  top:-10px;
}

blockquote::after{
  content: '';
}

blockquote span{
  display:block;
  color:#333333;
  font-style: normal;
  font-weight: bold;
  margin-top:1em;
}


pre{
    margin-left:40px;
    background:#EDEDED;
    padding:0.5em 10px 0.5em 25px;
}


